/* Stellar Colors */

.filters .input-group-addon,
.search .input-group-addon {
  background-color: #0f3880;
}

.panel-primary > .panel-heading {
  color: #fff;
  background-color: #0f3880;
  border-color: #0f3880;
}

.panel-primary {
  border-color: #0f3880;
}

.btn-primary {
  background-color: #0f3880;
  border-color: #0f3880;
}

.text-primary,
a.list-group-item-info,
button.list-group-item-info,
.btn-link,
.panel-info > .panel-heading {
  color: #0f3880;
}
.main-home {
  background-color: white;
}
#content {
  background-color: #f5f8fa;
}

.badge {
  display: none;
}

/* end Stellar Colors */

/* Skin Styles */

/* header styles */

header {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  position: relative;
  z-index:3;
}

header * {
  margin: 0;
}

header a:hover,
header a:focus{
  text-decoration: none;
}

header a{
  transition:0.3s linear;
}

header .header-container {
  display: block;
}

header ul{
  list-style: none;
}

header .top-row{
  background:#235787;
}

header .expansion-button-column,
header .background-overlay,
header .mobile-container{
  display:none;
}

header .book-now-column{
  display:flex;
  align-items: center;
  max-width:126.95px;
  width:100%;
  margin-right:8px;
}

header .book-now-column a{
  width:100%;
  display:flex;
  background:#c3512f;
  justify-content: center;
  color:white;
  font-size:0.971em;
  line-height:36.7px;
  column-gap:5px;
  align-items: center;
  border-radius:2px;
  font-weight:400;
  letter-spacing:0.5px;
}

header .book-now-column a:hover{
  background:#9f4227;
}

header .inner-top-row{
  max-width:1248px;
  margin:0 auto;
  display: flex;
  justify-content: end;
  min-height:33px;
  align-items: center;
}

header .social-list{
  display:flex;
  padding:0 32px;
  column-gap:6px;
}

header .social-list a{
  display:flex;
  align-items: center;
  justify-content: center;
  height:24px;
  width:24px;
  border-radius:50%;
  color:white;
  font-size:0.929em;
}

header .social-list li:nth-child(1) a{
  background:#3b5998;
}

header .social-list li:nth-child(2) a{
  background:#ea4335;
}

header .social-list li:nth-child(1) a:hover{
  background:#395995;
  color:#eaeef4;
}

header .social-list li:nth-child(2) a:hover{
  background:#d84740;
  color:#eaeef4;
}

header .main-row{
  background:white;
}

header .inner-main-row{
  max-width: 1248px;
  padding:0 24px;
  min-height:90px;
  margin:0 auto;
  display:flex;
  justify-content: space-between;
}

header .logo-nav-wrapper{
  display:flex;
  align-items: center;
}

header .nav-list{
  display:flex;
  margin-left:8px;
}

header .logo-column{
  padding:0 8px;
  max-width:232px;
}

header .nav-list a{
  display:block;
  padding:12px 13px;
  font-size:0.971em;
  font-weight:600;
  color:#737374;
}

header .nav-list a:hover{
  color:#333333;
}

/* mobile header styles */
@media only screen and (max-width:1023px){
  header .top-row,
  header .nav-column,
  header .book-now-column{
    display:none;
  }

  header .expansion-button-column{
    display:flex;
    justify-content: center;
    align-items: center;
  }
  header .inner-main-row{
    padding:0 32px;
  }

  header .expansion-button{
    background:none;
    color:#737373;
    font-size:1.7em;
    padding:0 20.8px;
    transition: 0.3s linear;
  }

  header .expansion-button:hover{
    color:#333333;
  }

  header .background-overlay{
    display:block;
    visibility: hidden;
    opacity:0;
    position:fixed;
    top:0;
    background:rgba(0,0,0,0.5);
    width:100%;
    height:100vh;
  }

  header.skin-nav-menu-opened .background-overlay{
    visibility: visible;
    opacity:1;
  }

  header.skin-nav-menu-opened .expansion-button{
    visibility: hidden;
    opacity:0;
  }

  header .background-overlay,
  header .mobile-container{
    transition:0.3s linear;
  }

  header .mobile-container{
    display:block;
    position:fixed;
    top:0;
    z-index:2;
    background:rgba(0,0,0,0.9);
    width:360px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    height:100vh;
    overflow: auto;
    transform:translateX(-100%);
  }

  header.skin-nav-menu-opened .mobile-container{
    transform:translateX(0%);
  }

  header .mobile-expansion-button{
    position: absolute;
    top:10px;
    right:13px;
    background:none;
    color:white;
    width:22px;
    height:26px;
    display:flex;
    align-items: center;
    justify-content: center;
    font-size:1.9em;
  }

  header .first-row{
    height:65px;
  }

  header .second-row{
    height:87.39px;
  }

  header .empty-row,
  header .mobile-nav-list>li:nth-child(1),
  header .mobile-nav-list>li:nth-child(2),
  header .mobile-nav-list>li:nth-child(3){
    border-bottom:1px solid rgba(255,255,255,.08);
  }

  header .mobile-nav-list>li:nth-child(1) a,
  header .mobile-nav-list>li:nth-child(2) a{
    display:block;
    padding:8.8px 24px;
    font-size:1.143em;
    color:rgba(255,255,255,.79);
    font-weight:300;
    line-height: 25.89px;
  }

  header .mobile-nav-list>li:nth-child(1) a:hover,
  header .mobile-nav-list>li:nth-child(2) a:hover{
    color:#fcfcfc;
  }

  header .mobile-social-list{
    display:flex;
    align-items: center;
    height:71.78px;
    padding:0 24px;
    column-gap:6px;
  }

  header .mobile-social-list a{
    display:flex;
    align-items: center;
    justify-content: center;
    width:24px;
    height:24px;
    border-radius:50%;
    color:white;
  }

  header .mobile-social-list li:first-child a{
    background:#3b5998;
  }

  header .mobile-social-list li:last-child a{
    background:#ea4335;
  }

  header .mobile-social-list li:first-child a:hover{
    background:#38518a;
    color:#e7e7e7;
  }

  header .mobile-social-list li:last-child a:hover{
    background:#d43d31;
    color:#e6e6e6;
  }

  header .mobile-book-now-button{
    display:inline-flex;
    align-items: center;
    justify-content: center;
    height:36.7px;
    max-width:126.95px;
    width:100%;
    background:#c3512f;
    color:white;
    border-radius:2px;
    font-size:0.971em;
    margin-left:24px;
    margin-top:22.4px;
    column-gap:5px;
    letter-spacing:0.5px;
  }

  header .mobile-book-now-button:hover{
    background:#9f4227;
  }
}

@media only screen and (max-width:768px){
  header .inner-main-row{
    padding:0 16px;
  }
}

@media only screen and (max-width:568px){
  header .mobile-container{
    width:calc(100vw - 45px);
  }
}

/* footer styles */

footer {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}

footer .footer-container {
  display: block;
  margin:0 -16px;
}

footer a:hover,
footer a:focus{
  text-decoration: none;
}

footer a{
  transition:0.3s linear;
}

footer * {
  margin: 0;
}

footer .top-row{
  background:#303030;
}

footer .inner-top-row{
  max-width: 1280px;
  padding:40px 32px;
  padding-top:37px;
  padding-bottom:30px;
  margin: 0 auto;
  display:flex;
  justify-content: space-between;
}

footer .inner-lower-row{
  max-width: 1280px;
  margin:0 auto;
  padding:0 32px;
  display:grid;
  grid-template-columns:50% 50%;
}

footer .inner-lower-row>div{
  padding:0 16px;
}

footer .stellar-column{
  text-align: center;
}

footer .inner-lower-row p{
  color:rgba(255,255,255,.9);
  line-height:1.618;
  font-weight:300;
}

footer .inner-lower-row p a{
  color: rgba(255,255,255,.65);
  font-size:1.145em;
  font-weight:400;
}

footer ul{
  list-style:none;
}

footer h2{
  border:none;
  padding:0;
  margin:0;
  color:white;
  font-size:1.143em;
  font-weight:400;
  margin-bottom:29px;
  line-height:1.618;
}

footer .contact-list a{
  display:inline-block;
  margin-bottom:9.6px;
  color:rgba(255,255,255,.79);
  font-size:1.143em;
  line-height:1.618;
  font-weight:300;
}

footer .contact-list a:hover,
footer .stellar-column a:hover{
  color:#fdfdfd;
}

footer .inner-top-row>div{
  padding:0 16px;
}

footer .book-now-wrapper a{
  display:inline-flex;
  justify-content: center;
  align-items: center;
  height:57.12px;
  max-width:133.62px;
  width:100%;
  border-radius: 2px;
  background:#c2512f;
  font-size:1.286em;
  color:white;
}

footer .right-column{
  max-width:304px;
  text-align:center;
  width:100%;
  margin-left: 16.6666666667%;
}

footer .lower-row{
  background:#1a1a1a;
  padding:24px 0;
  padding-top:26px;
}

footer .upper-row,
footer .copyright-column{
  font-size:1.01em;
}

footer .contact-wrapper{
  letter-spacing:0.15px;
}

@media only screen and (max-width:767px){
  footer .inner-top-row{
    padding-left:16px;
    padding-right:16px;
    padding-bottom:60px;
    display:grid;
    grid-template-columns: 50% 50%;
  } 
  footer .inner-lower-row{
    padding-left:16px;
    padding-right:16px;
  }
  footer .lower-row{
    padding-bottom:55px;
  }
  footer .right-column{
    max-width:100%;
    margin-left:0;
  }
}

@media only screen and (max-width:575px){
  footer .lower-row{
    padding-bottom:30px;
    padding-top:25px;
  }

  footer .inner-lower-row{
    align-items: start;
  }
}

@media only screen and (max-width:568px){
  footer .inner-top-row{
    grid-template-columns: 100%;
    grid-row-gap:22px;
    padding-bottom:40px;
  }
  

  footer .lower-row{
    padding-bottom:25px;
    padding-top:27px;
  }
  
  footer .inner-lower-row{
    display:grid;
    grid-template-columns: 100%;
    justify-content: center;
    text-align: center;
    grid-row-gap:33px;
  }
}